<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052533255</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/11/6/INTX2523374L/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/11/6/2025-1055/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/53/32/JORFARTI000052533255.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052533249" date_publi="2025-11-07" date_signature="2025-11-06" nature="LOI" nor="INTX2523374L" num="2025-1055" num_parution_jo="0262">
<TITRE_TXT c_titre_court="LOI n°2025-1055 du 6 novembre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052533249">LOI organique n° 2025-1055 du 6 novembre 2025 visant à reporter le renouvellement général des membres du congrès et des assemblées de province de la Nouvelle-Calédonie afin de permettre la poursuite de la discussion en vue d'un accord consensuel sur l'avenir institutionnel de la Nouvelle-Calédonie (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-1055 du 6 novembre 2025" debut="2025-11-08" fin="2999-01-01" id_txt="LEGITEXT000052534533">LOI organique n° 2025-1055 du 6 novembre 2025 visant à reporter le renouvellement général des membres du congrès et des assemblées de province de la Nouvelle-Calédonie afin de permettre la poursuite de la discussion en vue d'un accord consensuel sur l'avenir institutionnel de la Nouvelle-Calédonie (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-11-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052534539" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052533255" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La présente loi organique entre en vigueur le lendemain de sa publication au Journal officiel de la République française.<br/>La présente loi sera exécutée comme loi de l'Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
